<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yfd.platform.system.mapper.SysOrganizationMapper">

    <!--去重查询组织类型-->
    <select id="queryOrgtype" resultType="String">
        SELECT DISTINCT orgtype FROM sys_organization order by orgtype
    </select>

    <select id="queryParentid" resultType="String">
        SELECT DISTINCT parentid FROM sys_organization where orgtype=#{orgtype} order by parentid
    </select>

</mapper>
